Subject: Ticket Assigned - Not getting delivery of an order #8402196005
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 18:03:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not getting delivery of an order #8402196005 Assalamualaikum, I am not getting the delivery of the product of order
number #8402196005. I need the stroller for my baby urgently. If you don’t
have in stock please let me know. You may refund my money so that I can buy
another product from you.

Please help me out. I received your email 3 days ago. After that no update.

Asking for your help.
Kind regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360342